{
  "version": 1,
  "createdAt": "2026-07-27T07:33:29.516Z",
  "items": [
    "data",
    "klipper/klipperStore.json",
    "public/sounds",
    "public/sound_efects",
    "public/animations",
    "public/voices",
    "overlays"
  ]
}